<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce417</idno>
            <idno type="edition">letterEEd.26.408</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; previously in the collection of Sadie Spence Clephan, sold at Christie’s, London, 1 July 1970, purchaser unknown; text is
               taken from Kenneth Curry (ed.) New Letters of Robert Southey, 2 vols (New York &amp; London, 1965). Previously published: Kenneth Curry
               (ed.) New Letters of Robert Southey, 2 vols (New York &amp; London, 1965), pp. 183–186.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="408" type="letter">
            <head>408. Robert Southey to <ref type="a" target="people.html#FrickerEdith">Edith Southey</ref>, <date when="1799-05-13">13 May
                  1799</date>
               <note place="foot" resp="editors" type="headnote">Address: To Mrs Southey with Mrs Coleridge Stowey near Bridgewater Somerset<lb/>MS:
                  MS untraced; previously in the collection of Sadie Spence Clephan, sold at Christie’s, London, 1 July 1970, purchaser unknown; text
                  is taken from Kenneth Curry (ed.) <title>New Letters of Robert Southey</title>, 2 vols (New York &amp; London, 1965)<lb/>Previously
                  published: Kenneth Curry (ed.) <title>New Letters of Robert Southey</title>, 2 vols (New York &amp; London, 1965), pp.
                  183–186.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1799-05-13">Monday. May 13, 1799. </date>
               </dateline>
            </opener>
            <p rend="indent1"> Where are you my dear Edith? with people whom I know not and in a place I know not, but wherever you are Edith you
               think of me, and wish for me I am sure. Half the time of my town residence is thank God just over. Another fortnight and we shall meet
               at <ref target="places.html#Westbury">Westbury</ref>. I forgot to say I had seen Betsy Thomas<note n="1" place="foot" resp="editors">Unidentified.</note> – she was almost as shy as the first minute she saw us, and looks as thin as if she had been at the ashes and
               tobacco-pipes again. Yesterday I called at Opie’s.<note n="2" place="foot" resp="editors">The portrait and history painter John Opie
                  (1761–1807; <title>DNB</title>).</note>
               <ref type="m" target="people.html#OpieAmelia">Mrs O</ref>’s father<note n="3" place="foot" resp="editors">Dr James Alderson (d. 1825),
                  Norwich physician.</note> whom I knew at <ref target="places.html#Norwich">Norwich</ref> was there, and Parson Este<note n="4" place="foot" resp="editors">Possibly Charles Este (1754–1829), author of <title>A Journey in the Year 1793: Through Flanders,
                     Brabant and Germany to Switzerland</title> (1795).</note> a man of much notoriety whose daughter was then sitting for her
               picture. <ref type="m" target="people.html#OpieAmelia">Mrs Opie</ref> was extremely civil, and prest me to come that evening and meet
               Mrs Inchbald.<note n="5" place="foot" resp="editors">Elizabeth Inchbald (1753–1821; <title>DNB</title>).</note> However I shall have a
               bed at Carlisles, which will allow me to make evening visits.</p>
            <p rend="indent1"> Monday. When <ref type="m" target="people.html#BedfordGrosvenorCharles">Grosvenor</ref> came from town this morning I
               lookd for a letter and felt disappointed at receiving none. It is not that you and I expect news from each other, but the mere sight of
               the handwriting creates a more substantial communication than mere thought. I am writing tho with nothing to communicate you see. There
               is such a sameness in my days work that one days history suffices for the whole. Here I have to versify for <ref type="m" target="people.html#StuartDaniel">Stuart</ref>, to review, and books to read – and the standing employment to write to you – an
               employment Edith which I heartily wish I had done with – now if you are frowning at that remember why I say it and smile into good
               humour. When I go to town my time is fully employed in morning visits and hunting the book-stalls. Oh if I were behind Time how I would
               kick the lazy old loiterer! However Edith this day fortnight shall I be in the coach.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#CarlisleAnthony">Carlisle</ref> is coming to Bristol – his business is with <ref type="m" target="people.html#BeddoesThomas">Beddoes</ref> – to talk with him upon a scheme which I may tell you but which you will not speak
               of till it be made public, lest any thing prevent it. It is a plan he has for knocking up the rascally exorbitance of physicians,
               surgeons and apothecaries – by combining with a physician of known skill to receive small fees, and a druggist to administer
               prescriptions pure and at a just price. His stay will of course be very short, and <ref type="m" target="people.html#BeddoesThomas">Beddoes</ref> and <ref type="m" target="people.html#WedgwoodThomas">Mr Wedgewood</ref> will I suppose engross him – but I suppose
               he will bed with me.</p>
            <p rend="indent1"> Edith I am determined that no cursed moneysaving scheme shall ever again keep me a month from you. I save five guineas
               – and lose three weeks comfort – a vile bargain and I will make no more of them.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#HaysMary">Mary Hayes</ref> I have not yet seen but shall look for her tomorrow, and <ref type="m" target="people.html#DyerGeorge">George Dyer</ref> is going with me to visit <ref type="m" target="people.html#WakefieldGilbert">Gilbert Wakefield</ref>
               <note n="6" place="foot" resp="editors">Gilbert Wakefield had been sentenced to imprisonment for two years in May 1799 for his <title>A
                     Reply to Some Parts of the Bishop of Landaff’s Address to the People of Great Britain</title> (1798).</note> in the King’s Bench,
               and poor <ref type="m" target="people.html#FlowerBenjamin">Flower</ref>
               <note n="7" place="foot" resp="editors">In 1799, Benjamin Flower (1755–1829; <title>DNB</title>) had been sentenced to six months
                  imprisonment and a fine of £100 for a libel against Richard Watson (1737–1816; <title>DNB</title>), the Bishop of Llandaff.</note>
               in Newgate. These are evil times and I believe I may write the epitaph of English Liberty! Well well Buonaparte is making a home for us
               in Syria, and we may perhaps enjoy freedom under the suns of the East, in a land flowing with milk and honey.<note n="8" place="foot" resp="editors">Napoleon Bonaparte (1769–1821; First Consul, 1799–1804, Emperor of the French 1804–1814) was advancing into Palestine
                  from his base in Egypt and besieging Acre. <title>Exodus</title> 33: 3 describes Palestine as ‘a land flowing with milk and
                  honey’.</note>
               <ref type="m" target="people.html#OpieAmelia">Mrs Opie</ref> is to take me to Mrs Inchbald<note n="9" place="foot" resp="editors">Elizabeth Inchbald (1753–1821; <title>DNB</title>).</note> – I shall be glad to have a town bed on more accounts than one. There
               are inconveniences here as well as comforts, and when I am from home I want society, the company of men who think, literary
               conversation, and the dear dear seasoning of the good principles. At home I have no wants – and being with you, all other <del rend="strikethrough">society</del> company is never wanted and not always welcome. But here to my misfortune I am batchelorized, and
               understand what <ref type="m" target="people.html#GodwinWilliam">Godwin</ref> and Tobin<note n="10" place="foot" resp="editors">Either
                  the playwright John Tobin (1770–1804; <title>DNB</title>) or his brother the abolitionist <ref type="m" target="people.html#TobinJamesWebbe">James Webbe Tobin</ref>.</note> and those men who do not know home comfort, talk about
               society.</p>
            <p rend="indent1"> Here is a noble cat parading upon the table. I must cut his nails for the rogue quilts confoundedly thro my worsted
               pantaloons when he is pleased.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> dined here a few days since. After dinner we walked together in the garden,
               and for the first time, he spoke of his disappointed attachment and the remembrance it had left. He had conceived himself ill used –
               refused after a markd and obvious preference – but afterwards he learnt that she had married only in obedience to her mother, to one
               she did not love. I did not imagine this disappointment had left an impression so deep and so little likely to be effaced. He saw my
               scene of Queen Mary<note n="11" place="foot" resp="editors">Southey’s proposed play set during the reign of Mary I (1516–1558; reigned
                  1553–1558; <title>DNB</title>); see <title>Common-Place Book</title>, ed. John Wood Warter, 4 series (London, 1849–1850), IV, pp.
                  190–192.</note> and was very much pleased with it. The law-plan he recommends is thus to pass one year only with a special pleader,
               to do no special pleading myself – which I willingly accede to as then business will not so detain me from you – and to trust wholly to
               the bar – to which I may be called at Xmas 1801.<note n="12" place="foot" resp="editors">A Special Pleader was an expert in drafting
                  ‘pleadings’ (the formal documents used in court). It was usual to practice as a Special Pleader before being called to the
                  Bar.</note> He advises me if I do not get quite well by autumn, to winter at Lisbon. If there were peace I would go to the South of
               France for the sake of climate – but Edith you know that nothing shall ever take me anywhere without you. Dear dear Edith you can
               hardly feel how very much I long to return! I hope Arch<note n="13" place="foot" resp="editors">John and Arthur Arch (fl. 1792–1838),
                  publishers, booksellers and stationers, whose premises were at this time at 23 Gracechurch St, London.</note> will do your books
               neatly. I shall have a rare parcel to bring home for our country house library – I have been unusually successful in finding French
               poems. Edith I am almost tempted to buy for you a beautiful edition of Racine<note n="14" place="foot" resp="editors">The dramatist
                  Jean Racine (1639–1699).</note> – if you feel a wish to read the best French plays. A single hint that you should like the books –
               and I will purchase them.</p>
            <p rend="indent1"> My reviewing will soon be done and I look on to a little respite after clearing my hands of that work. Hamilton<note n="15" place="foot" resp="editors">The <title>Critical Review</title>, for which Southey was working, was owned 1793–1804 by the
                  brothers Archibald (fl. 1790s) and Samuel (fl. 1790s-1810s) Hamilton.</note> will I believe pay me, and I shall get the Reviews
               which I have not yet had from him. As for the Magazine Men<note n="16" place="foot" resp="editors">Probably the editors and proprietors
                  of the <title>Monthly Magazine</title>, to which Southey contributed both poetry and letters.</note> they shall not have my head
               till I have done with it. I am sorry there was not time for you to read the Fr. Novel of <title>Emilie et Alphonse</title>
               <note n="17" place="foot" resp="editors">Adélaïde-Emilie Filleul, Marquise de Souza-Botelho (1761–1836), <title>Emilie et
                     Alphonse</title> (1799). Southey’s review does not seem to have been published.</note> which I have to review – part of it is
               delightful – as beautiful as the <title>Letters from Lausanne</title>.<note n="18" place="foot" resp="editors">Isabelle de Charrières
                  (1740–1805), <title>Letters Written From Lausanne</title> (1799).</note> Love to <ref type="m" target="people.html#ColeridgeDavidHartley">Moses</ref> and remember me to your sisters.<note n="19" place="foot" resp="editors">Probably <ref type="m" target="people.html#FrickerSarah">Sara Coleridge</ref> and <ref type="m" target="people.html#FrickerMary">Mary Lovell</ref>.</note> God bless you. Yrs affectionately</p>
            <closer>
               <signed rend="right">Robert Southey. </signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
